/* ------------ CUSTOMIZED STYLE ------------  */

/* Customized Style Background Colors */
#login input.input, #MasterOrder_form input.input, table.myaccountfields input.input, .ShareEmail input.input, input.input, .RoyaltyField input.input,
.RoyaltyField1 input.input, RoyaltyField2 input.input, RoyaltyField3 input.input, .RoyaltyField input.input, .RoyaltyField1 input.input,
RoyaltyField2 input.input, RoyaltyField3 input.input, select#InitialPriceListID_field, select#FinalPriceListID_field, input#RoyaltyPrice_field,
input#Description_field, textarea.input {
  background: #D7D7D7;
  }

/* Customized Style Background Images */
body, div.is_selected_actions, div.Actions, div.Previous_Photo_div, div.Next_Photo_div, #Products td table, #Products td table, tr.even, #CartForm tr.cart_total,
tr.photo_cart_product_odd_row, div.submit, tr.OrderItemTitle th.columnheader, tr.OrderItemTitle th.numericcolumnheader, tr.OrderItemTotal, .OrderItemTotal th.numericdatacell,
.OrderItemTotal th.numericcolumnheader, tr.OrderTotal, .OrderTotal th.numericcolumheader, div#browse_files_div, div#clear_file_list_div, div.is_selected_actions, 
div.ProDashboardLogo {
  background-image: url("images/low_contrast_linen_darker.png");
  }
    
div#AdminNav, div.OrderSelect, th.columnheader, th.numericcolumnheader, #CartForm div.QuantitySelection, #CartForm tr.cart_total_total, tr.orderlevel, tr.OrderFooter,
tr.OrderGrandTotal, .accordionButton {
  background-image: url("images/skewed_print.png");
  }
    
div#MainContent, body.share_link {
  background-image: url("images/low_contrast_linen.png");
  }

div.not_selected_actions, div.Multi_crop, div#PhotoContent, div.Photo_Description_div, div.None_Previous_Photo_div, div.None_Next_Photo_div,
tr.odd, div.Coupon_div, tr.photo_cart_product_even_row, tr.photo_cart_product_row, tr.OrderItemRow, p.PublicLink, #upload_file_list li.file,
#upload_file_list li.file.file-uploading, div#fallback_div, div.LearnMore, div.not_selected_actions, div.Categories_inner, div.Product, div.ProDashboardContent {
  background-image: url("images/low_contrast_linen_med.png")
  }
    
div.AlbumCover, div.AlbumDiv_Royalty  {
  background-image: url("images/AlbumCover.png");
  }
    
div.ThumbFrame {
  background-image: url("images/photo_not_selected.png")
  }
    
div.is_selected {
  background-image: url("images/photo_selected.png");
  }

.Mosaic_col div.is_selected, .Mosaic_col div.is_selected, .Mosaic_col div.selecting  {
  background-image: none;
  background: none;
  }
    
#upload_file_list li.file.file-success {
  background-image: url("images/upload_success.png");
  }
  
#upload_file_list li.file.file-failed {
  background-image: url("images/upload_failure.png");
  }

.Cat_selected {
  background-image: url("images/cat_selected.png");
  background-repeat: no-repeat;
}

.Cat_not_selected {
  background-image: url("images/cat_not_selected.png");
  background-repeat: no-repeat;
}

/* Customized Style Border Colors */
img.AlbumCover, img.AlbumCover_Royalty {
  border: 1px solid #D7D7D7;
  }
  
img.Thumb {
  border: 1px solid #111;
  }
  
img#Photo, div.Album_Description_div p  {
  border: 1px solid #000;
  }
  
#login input.input, #MasterOrder_form input.input, table.myaccountfields input.input, .ShareEmail input.input, input.input, textarea.input,
.RoyaltyField input.input, .RoyaltyField1 input.input, RoyaltyField2 input.input, RoyaltyField3 input.input, select#InitialPriceListID_field,
select#FinalPriceListID_field, input#RoyaltyPrice_field, input#Description_field  {
  border: 1px solid #464646;
  }

/* Customized Style Font Colors*/
h1, .Photo_Description_div b, .social a, .verse a, .fancybox-inner h3, .fancybox-inner p, div.MessageBox, .Message, a.ProductActions {
  color: #606160;
  }
  
a.AlbumTitle, p.AlbumDescription, .PhotoDetails h2, p.PublicLinkTitle, textarea.input, a.black, .MosaicActions span.Liked, .MosaicActions span.Unliked {
  color: #000;
  }
  
p#shoppingcart, p.CartButtonDetail {
  color: #D51545;
  }
  
div.AlbumEmpty {
  color: #4F4F4F;
  }

p#order_action, p.green, div#browse_files_div, div#clear_file_list_div, p#success_message_p, span.RoyaltyChangeSuccessTitle, a.green, p.order_action_p, a.fbg,
div#default_filepicker_button {
  color: #72AE3C;
  }
  
p.Warning, p.error, p.ErrorMessage, p.Error, #Error_div p, p#error_message_p, div#upload_error_div, span.RoyaltyChangeFailureTitle, h2.error, button.disable, span.orange    {
  color: #DD7C1D;
  }
  
span.yellow, .AlbumEdit td.error {
  color: #E3D615;
  }
  
span.ShareOption, p.PublicLink, .sortby a.selected, a.blue, button.enable, span.blue  {
  color: #57B5CF;
  }
  
p.footer {
  color: #A3A3A3;
  }

h2, h3, span.data, p, a, li.AdminNav, #AdminNav a, li.ActionMenu, a.ActionMenu, p.AlbumCoverTitle, p.AlbumCover, p.ThumbTitle, p#Photo a,
div.OrderSelect, div.Actions, a#share, a#inline, p#PhotoActions, .AlbumEdit td.label, div.Photo_Description_div, div.None_Previous_Photo_div,
div.None_Next_Photo_div, .ReturnLink p, div#div_currentselections, #Products2 th, #Products2 td, #Products th, #Products td, table.sortable, th.columnheader,
th.numericcolumnheader, div.Coupon_div, #CartForm .ProductSelections table#Products2, #CartForm div.QuantitySelection, .forgot a, table.orderfields td,
table.myaccountfields td, div.ActiveInvitationsTitle, div.ActiveSharesTitle, div.ShareForm, .StaticPage ol, .StaticPage ul, div.RegisterAgreement,
#upload-status, #upload_file_list li.file, div#fallback_div, div.FeatureDescrip, td.ProductDescrip, div.SeeMore, div.ButtonCaption,
p.AlbumCoverTitle_Royalty, p.AlbumCover, div.RoyaltySecondChoices, .label label, table.versions, ul.footer, p.white, ul, li, button.preview   {
  color: #D7D7D7;
  }

/* PopUp 
.PopUp_Toolbar div#Share {background: url("images/share_popup.png");}
.PopUp_Toolbar div#Share:hover {background: url("images/share_popup.png") 0px -96px;}

.PopUp_Toolbar div#Order {background: url("images/order_popup.png");}
.PopUp_Toolbar div#Order:hover {background: url("images/order_popup.png") 0px -96px;}*/

/* Pro Dashboard */


/* Create Book Page View */
body.create {width: 600px; background-image: url("images/low_contrast_linen_med.png");}
div.BookLayout  {/*background-image: url("images/bookpage.png");height: 500px; */ margin: 25px 0 15px 0;}
div.BookLayoutInner {float: left;}
   .BookLayoutInner img {}
.BookLayoutInner > div {display: inline-block; *display: inline; zoom: 1;}
div.BookLeftPage, div.BookRightPage {background-color: #fff; box-shadow: 0 8px 12px #000;}
  .BookLeftPage img, .BookRightPage img {position: absolute; z-index: 0;}
  
div.BookLeftPage {margin-right: 5px; }
div.BookRightPage {margin-left: 5px; }
img#spiralbinding {position: absolute; margin: 0 0 0 -29px; z-index: 1;}
img.CornerRound {z-index: 2; position: absolute;}
  img#TopLeft {}
  img#BottomLeft {transform:rotate(270deg); -ms-transform:rotate(270deg); -webkit-transform:rotate(270deg);}
  img#TopRight {transform:rotate(90deg); -ms-transform:rotate(90deg); -webkit-transform:rotate(90deg);}
  img#BottomRight {transform:rotate(180deg); -ms-transform:rotate(180deg); -webkit-transform:rotate(180deg);}

div.BookPageNumbers {width: 100%;}
.BookPageNumbers p {margin: 5px 0 0 0;}
p#PageNumberLeftPage {float: left;}
p#PageNumberRightPage {float: right;}

div.BookPageEditOverlay {position: absolute;}

div.BookPageSelectPhoto {float: right; width: 630px; padding: 10px;}
.BookPhoto {height: 250px; width: 600px; border: none; seamless: seamless; overflow: auto; padding: 10px; background-image: url("images/low_contrast_linen_med.png"); color: #D7D7D7;}
iframe.BookPhoto  {overflow: hidden;}
div.Book_Nav {width: 100%; font-size: 12px; }

div.Book_crop_image {float: left; width: 550px; height: 550px; margin-top: 10px; background-image: url("images/low_contrast_linen_med.png"); text-align: center; vertical-align: middle; line-height: 550px;}
  .Book_crop_image img {margin: auto; float: none; padding-top: 75px;}
div.iframe_scrollable {width: 606px; height: 250px; overflow: auto;}

/* Book View */
div.BookView {width: 950px; float: left; margin-top: 25px;}
.BookView div.Page {width: 170px; float: left; margin: 0 10px 25px 10px;}
.BookView div.Page p {margin: 0px 0px 3px 0px; text-align: center; font-size: 12px;}
div.PageThumbFrame {background-image: url("images/low_contrast_linen_med.png");}

/* Select Product */
div.ProductSelectPhoto, div.Promoted_Product {background-image: url("images/low_contrast_linen_darker.png");}

p.instructions {margin: 0px; font-size: 12px;}



/* ----------- END CUSTOMIZED STYLE ----------- */



